{
  "id": 4980948,
  "name": "Joseph K. Gorman and Jane Gorman, Appellants, v. General Outdoor Advertising Company, Inc., Appellee",
  "name_abbreviation": "Gorman v. General Outdoor Advertising Co.",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,583",
  "first_page": "339",
  "last_page": "339",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 339"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 298,
    "ocr_confidence": 0.511,
    "sha256": "03739f966f34016db457db9cedc592ff9d9d2151d0c692bf0ca1cfa90e79d83b",
    "simhash": "1:3ad6cde4f9e7dfe1",
    "word_count": 44
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph K. Gorman and Jane Gorman, Appellants, v. General Outdoor Advertising Company, Inc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O \u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O \u2019Connor."
      }
    ],
    "attorneys": [
      "Hubbard, Baker & Rice, for appellants;",
      "Lord, Bissell & Kadyk, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph K. Gorman and Jane Gorman, Appellants, v. General Outdoor Advertising Company, Inc., Appellee.\nGen. No. 42,583.\nopinion filed September 27, 1943.\nHubbard, Baker & Rice, for appellants;\nLord, Bissell & Kadyk, for appellee."
  },
  "file_name": "0339-02",
  "first_page_order": 377,
  "last_page_order": 377
}
